@charset "utf-8";
/* Content List
=======================================*/
/* @font-face Style
==================================================*/
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
}
@font-face {
	font-family: 'proxima_novalight';
	src: url('../fonts/proximanova-light-webfont.eot');
	src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
}
@font-face {
	font-family: 'proxima_novasemibold';
	src: url('../fonts/proximanova-semibold-webfont.eot');
	src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
}
/* Global Typography
=======================================*/
body {
	font-size: 62.5%;
	position: relative;
	line-height: 1;
	font-family: 'proxima_nova_rgregular';
}
* {
	margin: 0;
}
html, body {
	height: 100%;
}
h1 {
	font-size: 6.5em;
	text-transform: capitalize;
	color: rgb(255,255,255);
	margin-bottom: 20px;
	line-height: 1;
}
h2 {
	font-size: 6em;
	color: rgb(30,200,154);
	line-height: 1;
	margin-bottom: 10px;
}
h1, h2 {
	font-family: 'proxima_novalight';
}
h3 {
	font-size: 1.8em;
}
h4 {
}
h5 {
}
p {
	font-size: 1.6em;
	color: rgb(70,86,82);
	margin-bottom: 25px;
	line-height: 1.55;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
}
a, blockquote {
	text-decoration: none;
}
blockquote {
	font-size: 1.6em;
	color: rgb(70,86,82);
	margin-bottom: 25px;
	line-height: 1.6;
}
a:focus {
	outline: none;
}
/* Global Form Elements
==============================================*/
label {
	color: rgb(0,0,0);
	font-size: 1.4em;
	display: block;
	line-height: 1.2;
	margin-bottom: 5px;
	font-weight: 700;
	text-transform: uppercase;
}
.button {
	background-color: rgb(255,255,255);
	color: rgb(167,167,167);
	font-size: 1.4em;
	line-height: 1.5;
	text-transform: capitalize;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 64px;
	padding: 5px 20px;
	border: 1px solid rgb(230,230,230);
	font-family: 'proxima_novasemibold';
}
.textbox, .button-checkout, .paypal-btn, textarea, select {
	background-color: rgb(255,255,255);
	color: rgb(49,49,49);
	font-size: 1.3em;
	line-height: 1.5;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 35px;
	padding: 5px 10px;
	/*box-shadow: inset 0px 2px 1px rgba(51,51,51,0.5);*/
	/*border: 1px solid rgb(230,230,230);*/
	
	border: 1px solid rgb(35,226,174);
	border-radius: 8px;
	font-family: 'proxima_novasemibold';
}
.textbox:focus, .textbox:active, textarea:focus {
	outline: none;
}
textarea {
	height: 154px;
}
.button {
	border: none;
	background-color: rgb(32,136,108);
	text-transform: capitalize;
	text-align: center;
	color: rgb(255,255,255);
	padding: 18px 40px;
	font-family: 'proxima_novasemibold';
	cursor: pointer;
	border-radius: 40px;
	letter-spacing: 2px;
	font-size: 2em;
}
.button-checkout, .paypal-btn {
	border: none;
	background-color: rgb(35,226,174);
	text-transform: capitalize;
	text-align: center;
	color: rgb(49,49,49);
	padding: 6px 40px;
	height: 48px;
	font-family: 'proxima_novasemibold';
	cursor: pointer;
	letter-spacing: 2px;
	font-size: 2.3em;
	border-radius: 30px;
	margin-bottom: 10px;
	display: block;
	box-shadow: 0px 0px 5px rgba(70,86,82,0.4);
}
/* Site Wide Content
==================================================*/
header, footer, #content {
	width: 100%;
}
.main-page {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#content {
}
#wrapper {
	/*min-height: 100%;
	height: auto !important; *//* This line and the next line are not necessary unless you need IE6 support */
/*	height: 100%;
	margin: 0 auto -290px;*/ /* the bottom margin is the negative value of the footer's height */
}
/* Header Section
==========================================*/
.header-details {
	padding: 39px 0;
}
.logo {
	float: left;
	display: block;
}
/* Main Navigation
===================================*/
#navigation {
	display: block;
	float: right;
	padding-top: 20px;
}
#navigation li {
	float: left;
	position: relative;
}
#navigation li a {
	color: rgb(37,222,171);
	font-size: 1.4em;
	display: block;
	line-height: 1.6;
	text-transform: uppercase;
	font-family: 'proxima_nova_rgbold';
	letter-spacing: 2px;
	padding: 5px 15px 4px;
	margin: 0 8px 0 14px;
}
#navigation li a small {
	text-transform: lowercase;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active, #navigation li a.active {
	color: rgb(76,76,72);
	background-color: rgb(35,226,174);
	border-radius: 3px;
}
.iphone-nav {
	display: none;
}
/* Footer Section
=====================================================*/
footer {
}
footer, .push {
	/*height: 290px;*/
}
.footer-details {
	padding: 62px 0;
	background-color: rgb(35,226,174);
}
.footer-details span {
	font-size: 2.6em;
	display: block;
	line-height: 1.3;
	color: rgb(255,255,255);
	text-align: center;
}
.footer-details span strong {
	font-family: 'proxima_novasemibold';
	font-weight: normal;
}
.footer-btm {
	background-color: rgb(211,249,239);
	padding: 40px 0;
}
.copyright {
	float: left;
	font-size: 1.4em;
	color: rgb(70,86,82);
	line-height: 1.2;
	padding-top: 18px;
	font-family: 'proxima_novasemibold';
}
.trust-symbol {
	float: left;
	padding-left: 4%;
}
.trust-symbol li {
	float: left;
	padding-right: 32px;
	padding-left: 5px;
	width: 11%;
}
.trust-symbol li.last {
	padding-right: 0;
}
.footer-list {
	float: right;
	padding-top: 18px;
}
.footer-list li {
	float: left;
	padding-left: 35px;
}
.footer-list li a {
	display: block;
	font-size: 1.4em;
	color: rgb(30,200,154);
	line-height: 1.2;
	font-family: 'proxima_novasemibold';
	text-transform: capitalize;
}
/* Clearfix Style
=====================================================*/

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
contact-form-type {
	height: inherit;
}
.contact-info {
	float: left;
	margin-right: 120px;
	width: 400px;
}
.contact-info-header {
	font-size: 3em;
	margin-bottom: 25px;
}
.contact-form {
	/* float: left;*/
	width: 400px;
	margin: 0 auto 30px;
	padding: 20px;
	border-radius: 10px;
	background: rgb(234,234,234);
	border-radius: 20px;
	box-shadow: 0px 2px 6px rgb(51,51,51);
}
.contact-form .form-control {
	padding-left:40px;
/* width: 300px;*/
}
.contact-form .form-group {
	margin-bottom: 20px;
	position: relative;
}
.form-group i {
	position: absolute;
	width: 25px;
	display: block;
	height: 16px;
	bottom: 10px;
	left: 10px;
}
.form-group i.user-icon {
	background: url(../img/user-icon.png) no-repeat;
}
.form-group i.mail-icon {
	background: url(../img/mail-icon.png) no-repeat;
}
.form-group i.weburl-icon {
	background: url(../img/urlicon.png) no-repeat;
}
#registration-form .platform-form-group {
	margin-bottom: 20px;
	display: none;
}
#registration-form .platform {
	width: 484px;
}
.btn-primary {
	border: none;
	background-color: rgb(32,136,108);
	text-transform: capitalize;
	text-align: center;
	color: rgb(255,255,255);
	padding: 7px 0px;
	font-family: 'proxima_novasemibold';
	cursor: pointer;
	border-radius: 40px;
	letter-spacing: 2px;
	font-size: 2em;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 45px;
}
